Subject: Re: Joe's E-mail.

From: Tom Hello <[email-masked]>
Date: Fri, 19 Jan 2001 21:31:18 -0800 (PST)

JOE:

GIVE ME A BREAK! IETF IS ABOUT ADDRESSING
TECHNICAL ISSUE & I DID HIGHLIGHT TECHNICAL
ISSUES OF DSR AND LAR BUT AUTHORS DO NOT
ADDRESS THEM. THIS COUNTRY IS ABOUT 
FREEDOM OF SPEECH AND IF PEOPLE CANNOT
ACCEPT COMMENTS, THEY CANNOT IMPROVE.
IF YOU HAVE AN ATTITUDE OF SHUTTING
PEOPLE OUT, THEN YOU ARE BETTER OFF IN
THE ARMY. YOU ALSO STAIN THE SPIRIT OF
INTERNET AND RESEARCH.

I RECKON YOU MAKE SO GOOD PROGRESS IN
IETF MEETINGS AND ALSO TRY TO BE AS 
FAIR AS POSSIBLE TO ALL PRESENTERS IN
THOSE MEETINGS, WHETHER THEY ARE
DSR/TORA or AODV COMPLIANT!

TOM

--- Joe Macker <[email-masked]> wrote:
> Inappropriate postings include:
> 
> Unsolicited bulk e-mail Discussion of subjects
> unrelated to IETF policy, 
> meetings, activities, or technical concerns
> Unprofessional commentary, 
> regardless of the general subject.
> 
> This is clearly unprofessional commentary beyond the
> bounds of technical 
> concerns.
> 
> -Joe
> 
> At 08:05 PM 1/12/01 -0800, Tom Hello wrote:
> >Nitin: I don't think you should implement LAR
> (which
> >is not a protocol as you claim) with DSR! You
> clearly
> >exhibit some form of political bias.
> >
> >Is that related to your MobiHOC conference in some
> >way or is that related to your paper acceptance? I
> >realize you publish things related to DSR and AODV
> -
> >clearly you are trying to gather "favor" from those
> >folks/people.
> >
> >Does that explain how you get your papers published
> in
> >
> >MOBICOM (and you constantly published there) and
> >your NSF grants too?? Man.. this is bad...
> >
>
>=====================================================
> >--- Tom Hello <[email-masked]> wrote:
> > > Oh you (nitin)... About LAR/LAM - there are many
> > > flaws
> > > in location based routing. Your original
> proposal
> > > does not take into account connection/signal
> > > propagation properties, just location which is
> > > wrong.
> > > None of LAR/LAM have been implemented and tested
> > > in real systems. You should do it since you
> started
> > > it.
> > >
> > > There is too much BS Stuff in this circle.
> > > I recall AODV - where the heck is the distance
> > > vector
> > > being used here?? That was just a twist from the
> > > DSDV
> > > protocol which is a table-driven protocol but
> > > the authors twisted it to change it to on-demand
> > > based. There is just not enough good/properly
> > > designed protocols and too much BS stuff and
> > > politics
> > > too.
> > >
> > > These people need to wake up...
> > >
> > >
> > > --- Nitin H Vaidya <[email-masked]> wrote:
> > > >
> > > >   >> From: Tom Hello <[email-masked]>
> > >
> > > >
> > > >   >> From [email-masked] Fri Dec
> 22
> > > > 12:43:48 2000
> > > >   >>
> > > >   >> Li Li wrote:
> > > >   >> >
> > > >   >> >In the DSR draft, it says "Although many
> > > > routing
> > > >   >> >protocols operate correctly
> > > >   >> >only over bi-directional links, DSR can
> > > > successfully
> > > >   >> >discover and forward
> > > >   >> >packets over paths that contain
> > > > uni-directional
> > > >   >> >links."
> > > >   >>
> > > >   >> I don't believe a single word of it. It
> was
> > > not
> > > >   >> even proven!! The DSR draft constantly
> copys
> > > > and
> > > >
> > > > I do not recall if they give a formal proof or
> > > not,
> > > > but
> > > > it seemed to me that DSR could work on
> > > > unidirectional links.
> > > > Do you have a counter-example (or a "proof")
> that
> > > it
> > > > does not work?
> > > >
> > > >   ...
> > > >   >> Also, why you are enhancing DSR and not
> doing
> > > > your
> > > >   >> own protocol? One need not have a paper
> that
> > > is
> > > >   >> DSR compliant to get one's paper
> accepted!!
> > > >
> > > > Huh !?
> > > > Enhancing an existing protocol is not
> necessarily
> > > a
> > > > bad
> > > > thing, be it DSR, AODV, TORA, whatever.
> > > >
> > >
> > > > Happy holidays.
> > > >
> > > > - nitin
> > > >
> > > > .
> > > > hoc/
> > > >
> > > > Happy holidays.
> > > >
> > > > - nitin
> > > >
> > > > .
> > > >
> > >
> > >
> > >
> __________________________________________________
> > > Do You Yahoo!?
> > > Yahoo! Photos - Share your holiday photos
> online!
> > > http://photos.yahoo.com/
> > > .
> > > u Yahoo!?
> > > Yahoo! Photos - Share your holiday photos
> online!
> > > http://photos.yahoo.com/
> > > .
> > >
> >
> >
> >__________________________________________________
> >Do You Yahoo!?
> >Get email at your own domain with Yahoo! Mail.
> >http://personal.mail.yahoo.com/
> 
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices. 
http://auctions.yahoo.com/